@charset "UTF-8";

/*----------------------------------------------------------------default*/
html {
font-size: 62.5%;
margin: 0;
padding: 0;
}

/*===============================================================All*/
body {
font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic' , Sans-Serif;
font-size: 1.6rem;
line-height: 1.75;
margin: 0;
padding: 0;
text-align: left;
color: #000;
background: url(images/ptn_wall.jpg) center top #fff;
-webkit-text-size-adjust: 100%;
}

p {
margin: 0;
padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
margin: 0;
padding: 0;
font-weight: normal;
}

img {
width: 100%;
height: auto;
}

ul {
margin: 0;
padding: 0;
}

ul li {
list-style-type: none;
padding: 0;
}

dl,
dt,
dd {
margin: 0;
padding: 0;
}

dt {
font-weight: normal;
}

.inner {
width: 976px;
height: 100%;
margin: 0 auto;
padding: 20px;
background: #fff;
border-left: 8px solid #000;
border-right: 8px solid #000;
box-sizing: border-box;
}

.pc {
display: block;
}

.sp {
display: none;
}

  /* コンテンツの高さが大きく変わった場合はPXを調整 */
@media all and (-ms-high-contrast: none) {
  /* IEのみに適応 */
#main {
height:2030px;
}
}

/*--------------------------------fade*/
a,
input[type="submit"] {
color: #3c3c3c;
text-decoration: none;
transition: .3s ease-in-out;
}

a:hover,
input[type="submit"]:hover {
opacity: .7;
}


/*-------------------------------フッタ*/
footer nav {
margin: 0 0 37px;
}

footer nav ul {
display: flex;
justify-content: center;
}

footer nav li {
width: 218px;
margin: 0 7px;
}

footer nav li img {
border: 4px solid #000;
}

footer .copyright {
text-align: center;
font-size: 1.6rem;
margin: 0 0 20px;
}

footer .copyright li:last-child {
font-size: 1.234rem;
}


/*-------------------------------ホーム*/
.slick-dots {
bottom: -35px !important;
}

.slick-dots li button:before {
content: '' !important;
width: 18px;
height: 18px;
display: inline-block;
border: 2px solid #000;
background: #fff;
border-radius: 50%;
box-sizing: border-box;
opacity: 1 !important;
}

.slick-dots li.slick-active button:before {
background: #bfbfbf;
}

#home #event-list {
margin: 0 0 20px;
}

#home #news {
position: relative;
height: 165px;
padding: 0 0 0 280px;
box-sizing: border-box;
/*margin: 0 0 20px;*/
margin: 50px 0 20px; /* イベント一覧に画像がないときはこちら */
}

#home #news:after {
position: absolute;
left: 0;
top: 0;
content: '';
width: 100%;
height: 165px;
border: 4px solid #000;
box-sizing: border-box;
display: block;
}

#home #news h2 {
position: absolute;
left: 0;
top: 0;
height: 165px;
width: 273px;
}

#home #news h2:after {
content: '';
display: block;
width: 130px;
height: 173px;
background: url(images/cha_news.png) no-repeat left top;
background-size: contain;
position: absolute;
left: 130px;
bottom: 4px;
z-index: 2;
}

#home #news dl {
height: 145px;
width: 636px;
overflow: auto;
display: flex;
flex-wrap: wrap;
box-sizing: border-box;
position: relative;
top: 10px;
z-index: 3;
}

#home #news dt {
font-weight: bold;
color: #ff0000;
width: 7em;
}

#home #news dd {
width: calc(100% - 7em);
}

#home .wrap {
display: flex;
justify-content: space-between;
margin: 0 0 42px;
}

#home .map-blk {
width: 664px;
height: 615px;
position: relative;
}

#home .map-blk h2 {
width: 316px;
position: absolute;
top: -8px;
right: 0;
}

#home .map-blk .map {
width: 406px;
height: 495px;
border: 4px solid #000;
border-right: none;
margin: 0 0 10px;
}

#home .map-blk .access {
width: 410px;
margin: -11px 0 0;
}

#home .map-blk .opening-hours {
width: 655px;
}

#home .tw-blk {
width: 240px;
box-sizing: border-box;
position: relative;
}

#home .tw-blk:before {
content: '';
display: block;
width: 81px;
height: 90px;
background: url(images/cha_twitter.png) no-repeat left top;
background-size: contain;
position: absolute;
right: 7px;
top: -16px;
z-index: 2;
}

#home .tw-blk:after {
position: absolute;
content: '';
display: block;
width: 240px;
height: 632px;
border: 4px solid #000;
left: 0;
top: 0;
box-sizing: border-box;
}

#home .tw-blk iframe {
margin: 0 0 0 4px;
width: 232px !important;
box-sizing: border-box;
position: relative !important;
z-index: 3;
}

#home .notes {
width: 655px;
height: 25px;
font-size: 1.6rem;
color: #ff0000;
line-height: 25px;
text-align: center;
border: 1px solid #ff0000;
box-sizing: border-box;
}

/*-------------------------------イベント*/
#event .inner {
padding: 0 20px 20px;
}

#event h1 {
width: 960px;
height: 159px;
margin: 0 0 20px -20px;
border-top: 8px solid #000;
border-bottom: 8px solid #000;
}

#event .poster img {
width: 910px;
border: 5px solid #000;
border-radius: 5px;
}

#event footer .btn {
margin: 0 0 20px;
}

#event footer .btn a {
display: block;
width: 100%;
height: 40px;
line-height: 40px;
text-align: center;
background: #000;
font-size: 2rem;
color: #fff;
}


/*--------------------------------------------------------------
スマホ
--------------------------------------------------------------*/
@media screen and (max-width: 414px) {

.inner {
width: 100%;
margin: 0;
padding: 0;
border: none;
}

/*-------------------------------フッタ*/
footer .inner {
padding: 0 0 10px;
}

footer nav {
margin: 0;
}
footer nav ul {
width: 250px;
margin: 0 auto 10px;
flex-wrap: wrap;
justify-content: flex-start;
}

footer nav li {
width: calc(50% - 12px);
margin: 0 5px;
}

footer nav li img {
border: 2px solid #000;
}

footer .copyright {
font-size: 1rem;
margin: 0;
}

footer .copyright li:last-child {
font-size: 1rem;
}


/*-------------------------------ホーム*/
body {
background-image: none;
}

.slick-dots li button:before {
width: 10px !important;
height: 10px !important;
border: 1px solid #000;
}

#home #event-list {
margin: 0 0 10px;
}

#home #event-list h2 {
width: 94%;
margin: 0 auto;
}

#home #news {
width: 94%;
margin: 0 auto 20px;
padding: 0 0 0 95px;
height: 54px;
}

#home #news:after {
border: 2px solid #000;
height: 54px;
}

#home #news h2 {
height: 54px;
width: 90px;
}

#home #news h2:after {
width: 45px;
height: 60px;
left: 45px;
bottom: 2px;
z-index: 2;
}

#home #news dl {
font-size: 1rem;
height: 34px;
width: 100%;
padding: 0 5px 0 0;
}

#home .wrap {
display: block;
margin: 0;
padding: 0 0 10px;
}

#home .map-blk {
width: 94%;
height: auto;
margin: 0 auto 20px;
}

#home .map-blk h2 {
width: 147px;
top: -4px;
right: -3px;
z-index: 3;
}

#home .map-blk .map {
width: 100%;
position: relative;
padding-bottom: 200px;
padding-top: 30px;
height: 0;
overflow: hidden;
margin: 0 0 10px;
border: 2px solid #000;
border-right: none;
margin: 0 0 10px;
}

#home .map-blk .map iframe,
#home .map-blk .map object,
#home .map-blk .map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#home .map-blk .access {
position: absolute;
bottom: 0;
left: 0;
width: calc(100% - 120px);
margin: 0;
}

#home .map-blk .opening-hours {
width: 100%;
}

#home .notes {
width: 100%;
height: auto;
font-size: 0.75rem;
line-height: 1.4;
text-align: left;
padding: 3px;
box-sizing: border-box;
}

#home .tw-blk {
margin: 0 auto;
}

#home .tw-blk:after {
border: 2px solid #000;
height: 374px;
}

#home .tw-blk iframe {
height: 300px !important;
}

/*-------------------------------イベント*/
#event .inner {
padding: 0;
}

#event h1 {
width: 100%;
height: auto;
line-height: 1;
padding: 0;
margin: 0 0 10px;
border: none;
}

#event h1 img {
border-top: 4px solid #000;
border-bottom: 4px solid #000;
}

#event .poster {
text-align: center;
padding: 0 0 10px;
}

#event .poster img {
width:94%;
border: 3px solid #000;
border-radius: 3px;
}

#event footer .inner {
padding: 0 0 10px;
}

#event footer .btn a {
width: 94%;
margin: 0 auto;
height: 30px;
line-height: 30px;
font-size: 1.6rem;
}



}
